function FileData_Pairs(x)
{
x.t("cleanup","ppt");
x.t("cleanup","script");
x.t("cleanup","performed");
x.t("new_password","password");
x.t("starpptdbbackupnotenoughdiskspace","disk");
x.t("example","delete");
x.t("example","backup");
x.t("example","./vacuum.sh");
x.t("example","./updatebackupinterval.sh");
x.t("example","./configsnmptarget.sh");
x.t("databse","prompts");
x.t("debugging","includes");
x.t("debugging","particular");
x.t("debugging","xml");
x.t("level_number","specifies");
x.t("level_number","--xmlfile");
x.t("provide","above");
x.t("provide","log");
x.t("below","./set_superuser_password.sh");
x.t("below","please");
x.t("below","list");
x.t("below","stop");
x.t("below","vacuumimg");
x.t("below","=======================================");
x.t("below","number");
x.t("below","starting");
x.t("below","detailed");
x.t("below","policy");
x.t("cisco-ppt-mib.txt","file");
x.t("available","recovered");
x.t("available","web");
x.t("available","space");
x.t("available","information");
x.t("version","currently");
x.t("version","installed");
x.t("version","community");
x.t("version","displays");
x.t("version","sample");
x.t("version","(1/2c)");
x.t("version","12.1.36.0");
x.t("version","captured");
x.t("version","patch");
x.t("version","--help");
x.t("day","time");
x.t("day","month");
x.t("day","week");
x.t("five","snmp");
x.t("./getsupportdetails.pl","--level");
x.t("lead","unexpected");
x.t("vacuuming","resetting");
x.t("vacuuming","ppt");
x.t("run/execute","above");
x.t("forcefully","stops");
x.t("needs","run");
x.t("shown","below");
x.t("files","captures");
x.t("files","creates");
x.t("files","current");
x.t("files","product");
x.t("files","including");
x.t("full","available");
x.t("wish","change");
x.t("wish","continue");
x.t("captures","output");
x.t("currently","installed");
x.t("currently","configured");
x.t("currently","running");
x.t("installed","ppt");
x.t("description","execute");
x.t("description","user");
x.t("description","order");
x.t("updation","superuser");
x.t("table","below");
x.t("table","syntax");
x.t("refer","cisco-ppt-mib.txt");
x.t("[4]","thu");
x.t("various","scripts");
x.t("required","restore");
x.t("required","enter");
x.t("required","information");
x.t("required","run");
x.t("having","administrator");
x.t("crontab","contents");
x.t("crontab","entries");
x.t("number_of_days","ranges");
x.t("number_of_days","--help");
x.t("community","===================================================");
x.t("community","test");
x.t("community","name");
x.t("components","control");
x.t("components","performing");
x.t("action","taken");
x.t("regular","database");
x.t("performs","vacuum");
x.t("user","having");
x.t("user","pptadmin");
x.t("user","add/delete");
x.t("user","selects");
x.t("user","ppt");
x.t("user","address");
x.t("user","input");
x.t("user","backup");
x.t("user","monthly-");
x.t("user","enter");
x.t("user","configure");
x.t("user","specify");
x.t("execute","script");
x.t("execute","following");
x.t("creates","tar");
x.t("current","status");
x.t("current","config");
x.t("scripts","ppt");
x.t("scripts","chapter");
x.t("scripts","folder");
x.t("scripts","specific");
x.t("scripts","administrative");
x.t("scripts","used");
x.t("scripts","except");
x.t("notif","server");
x.t("fatal","password");
x.t("uses","specified");
x.t("support","details");
x.t("administrator","needs");
x.t("administrator","enough");
x.t("administrator","privileges");
x.t("provided","show");
x.t("displays","version");
x.t("displays","list");
x.t("displays","success/failure");
x.t("displays","information");
x.t("./set_superuser_password.sh","script");
x.t("prompts","user");
x.t("prompts","backup");
x.t("extension","entered");
x.t("modified","user");
x.t("modified","sample");
x.t("modified","using");
x.t("press","[enter]");
x.t("pptadmin","snmp");
x.t("162","public");
x.t("collects","version");
x.t("collects","required");
x.t("collects","different");
x.t("configurable","via");
x.t("ifconfig","ipcs");
x.t("sample","output");
x.t("please","refer");
x.t("please","select");
x.t("please","enter");
x.t("older","days");
x.t("change","number");
x.t("deletes","records");
x.t("pptdb","fatal");
x.t("exit","support");
x.t("exit","option");
x.t("exit","script");
x.t("customer","setup");
x.t("reset","superuser");
x.t("psmon.cfg","restore");
x.t("mandatory","script");
x.t("tar","file");
x.t("tar","ball");
x.t("time","interval");
x.t("time","hourly");
x.t("--days","number_of_days");
x.t("--days","number");
x.t("--days","option");
x.t("--days","script");
x.t("delete","records");
x.t("delete","option");
x.t("public","1.2.3.4");
x.t("public","select");
x.t("667","test");
x.t("667","snmp");
x.t("project_name","supportdetails.tar.gz");
x.t("however","cleanup");
x.t("however","scripts");
x.t("ppt_install_dir","chapter");
x.t("restart/","forcestop");
x.t("retained","example");
x.t("retained","default");
x.t("retained","script");
x.t("followed","number");
x.t("--verbose","displays");
x.t("--verbose","--help");
x.t("resetting","superuser");
x.t("listed","scripts");
x.t("checks","running");
x.t("default","backup");
x.t("default","max");
x.t("default","/tmp/");
x.t("default","getsupportdetails.xml");
x.t("default","value");
x.t("default","days");
x.t("/scripts/updatebackupinterval.sh","default");
x.t("outpur_dir_path","--verbose");
x.t("product","running");
x.t("product","installation");
x.t("certain","system");
x.t("certain","operations");
x.t("details","table");
x.t("details","address");
x.t("details","script");
x.t("details","information");
x.t("details","traps");
x.t("details","trap");
x.t("start","sample");
x.t("start","stop");
x.t("start","services");
x.t("start","starts");
x.t("start","hour");
x.t("new","superuser");
x.t("new","password");
x.t("access","complete");
x.t("[6]","sat");
x.t("contents","follows");
x.t("/root/users/ppt/backup_dir","database");
x.t("want","change");
x.t("includes","logs");
x.t("includes","information");
x.t("includes","following");
x.t("command","version");
x.t("command","start");
x.t("command","./backupandrestore.sh");
x.t("command","stop");
x.t("command","prompt");
x.t("command","displayed");
x.t("command","takes");
x.t("command","without");
x.t("./backupandrestore.sh","backup");
x.t("recovered","database");
x.t("add/delete","target");
x.t("add/delete","snmp");
x.t("restarts","specified");
x.t("status","version");
x.t("status","checks");
x.t("status","product");
x.t("status","specified");
x.t("status","start/");
x.t("file","extension");
x.t("file","tar");
x.t("file","file");
x.t("file","psmon");
x.t("file","name");
x.t("file","/tmp");
x.t("file","allows");
x.t("file","supposed");
x.t("file","syntax");
x.t("file","may");
x.t("file","located");
x.t("file","named");
x.t("file","created");
x.t("file","used");
x.t("found","trap");
x.t("./dbcleanup.sh","--days");
x.t("list","snmp");
x.t("complete","path");
x.t("during","ppt");
x.t("weekly","monthly");
x.t("weekly","option");
x.t("weekly","midnight");
x.t("thu","fri");
x.t("thu","[5]");
x.t("confirmation","wish");
x.t("confirmation","whether");
x.t("incorrect","password");
x.t("add","please");
x.t("add","option");
x.t("solaris","collects");
x.t("cisco","systems");
x.t("varbind","information");
x.t("cron","during");
x.t("cron","entry");
x.t("cron","utility");
x.t("cron","updated");
x.t("entry","ppt");
x.t("entry","backup");
x.t("sun","[1]");
x.t("sun","mon");
x.t("results","purging");
x.t("results","--outputdir");
x.t("postgres","start");
x.t("postgres","apache");
x.t("postgres","password");
x.t("postgres","server");
x.t("fails","snmp");
x.t("selects","weekly");
x.t("===================================================","address");
x.t("===================================================","127.0.0.1");
x.t("ppt","components");
x.t("ppt","administrator");
x.t("ppt","./pptctl");
x.t("ppt","backup");
x.t("ppt","database");
x.t("ppt","usage");
x.t("ppt","script");
x.t("ppt","installation");
x.t("specified","user");
x.t("specified","directory");
x.t("specified","process");
x.t("specified","using");
x.t("./set_superuser_password","--help");
x.t("via","cron");
x.t("via","xml");
x.t("purging","data");
x.t("(notifserver)","send");
x.t("test","select");
x.t("test","snmp");
x.t("forcestop","forcefully");
x.t("forcestop","sample");
x.t("forcestop","status");
x.t("forcestop","postgres");
x.t("forcestop","notification");
x.t("forcestop","process");
x.t("forcestop","apache");
x.t("name","choosing");
x.t("name","probable");
x.t("name","directory");
x.t("name","testxml");
x.t("name","mentioned");
x.t("psmon","creates");
x.t("psmon","start");
x.t("psmon","restore");
x.t("psmon","service");
x.t("psmon","notif_server");
x.t("stored","database");
x.t("operation","fails");
x.t("operation","failed");
x.t("operation","database");
x.t("operation","script");
x.t("path","file");
x.t("path","backup");
x.t("casae","backup");
x.t("[1]","mon");
x.t("tasks","however");
x.t("superuser","changed");
x.t("superuser","failed");
x.t("superuser","password");
x.t("stop","currently");
x.t("stop","restart");
x.t("stop","stops");
x.t("stop","apache");
x.t("changed","successfully");
x.t("follows","maximum");
x.t("follows","0,5,10,15,20,25,30,35,40,45,50,55");
x.t("/root/users/ppt//scripts/backupandrestore.sh","backup");
x.t("to/from","ppt");
x.t("(1/2c)","community");
x.t("prepares","gzip");
x.t("--outputdir","outpur_dir_path");
x.t("--outputdir","output_dir_path");
x.t("perform","cleanup");
x.t("perform","vacuuming");
x.t("perform","certain");
x.t("perform","ppt");
x.t("old","password");
x.t("entered","caution");
x.t("neither","available");
x.t("ipcs","-eaf");
x.t("output_dir_path","uses");
x.t("output_dir_path","destination");
x.t("provides","information");
x.t("parameters","required");
x.t("prior","data");
x.t("configsnmptarget.sh","--help");
x.t("/tmp","directory");
x.t("-an","ifconfig");
x.t("updating","configuration");
x.t("restart","restarts");
x.t("restart","forcestop");
x.t("fri","[6]");
x.t("fri","sat");
x.t("continue","enter");
x.t("postgres_password","vacuum");
x.t("tel","408-526-4000");
x.t("respective","action");
x.t("web","server");
x.t("ppt.cfg","psmon.cfg");
x.t("month","update");
x.t("records","older");
x.t("records","retained");
x.t("records","database");
x.t("records","deleted");
x.t("(yes/no)","number");
x.t("(yes/no)","password");
x.t("proceed","(yes/no)");
x.t("targets","currently");
x.t("targets","to/from");
x.t("targets","configured");
x.t("targets","used");
x.t("address","1.2.3.4");
x.t("address","port");
x.t("allows","user");
x.t("destination","collect");
x.t("target","exit");
x.t("target","details");
x.t("target","(add/delete/exit)");
x.t("target","added");
x.t("target","configuration");
x.t("copies","configuration");
x.t("ball","compresses");
x.t("(pr)","reporting");
x.t("./pptctl","version");
x.t("./pptctl","start");
x.t("./pptctl","apache");
x.t("extra","parameters");
x.t("permissions","access");
x.t("1st","day");
x.t("week","backup");
x.t("wed","[4]");
x.t("wed","thu");
x.t("input","backup");
x.t("1.2.3.4","667");
x.t("1.2.3.4","port");
x.t("stop/","restart/");
x.t("failed","user");
x.t("failed","new");
x.t("failed","vacuumdb");
x.t("xml_filename","--outputdir");
x.t("xml_filename","specifies");
x.t("recent","log");
x.t("unexpected","results");
x.t("backup","modified");
x.t("backup","time");
x.t("backup","/root/users/ppt/backup_dir");
x.t("backup","ppt");
x.t("backup","operation");
x.t("backup","casae");
x.t("backup","syntax");
x.t("backup","filename");
x.t("backup","directory");
x.t("backup","restore");
x.t("backup","option");
x.t("backup","database");
x.t("backup","taken");
x.t("backup","interval");
x.t("backup","takes");
x.t("backup","script");
x.t("backup","backup_dir_path");
x.t("error","conditions");
x.t("configured","databse");
x.t("configured","day");
x.t("configured","regular");
x.t("configured","user");
x.t("configured","sample");
x.t("configured","===================================================");
x.t("configured","follows");
x.t("mon","tue");
x.t("mon","[2]");
x.t("dbcleanup","--days");
x.t("prompt","script");
x.t("vacuumimg","done");
x.t("choosing","exit");
x.t("choosing","delete");
x.t("choosing","add");
x.t("collect","support");
x.t("collect","logs");
x.t("collect","debug");
x.t("collect","log");
x.t("commands","./getsupportdetails.pl");
x.t("commands","help");
x.t("commands","including");
x.t("config","files");
x.t("syntax","./getsupportdetails.pl");
x.t("syntax","./set_superuser_password");
x.t("syntax","configsnmptarget.sh");
x.t("syntax","dbcleanup");
x.t("syntax","pptctl");
x.t("syntax","updatebackupinterval.sh");
x.t("syntax","backupandrestore.sh");
x.t("syntax","vacuum");
x.t("pptctl","postgres");
x.t("absolute","path");
x.t("probable","cause");
x.t("starpptdbbackupdestinationnotaccessible","backup");
x.t("disk","backup");
x.t("updatebackupinterval.sh","--help");
x.t("monthly","=======================================");
x.t("monthly","case");
x.t("=======================================","please");
x.t("=======================================","enter");
x.t("[3]","wed");
x.t("supportdetails.tar.gz","file");
x.t("supposed","attached");
x.t("messages","displayed");
x.t("options","sun");
x.t("options","backup");
x.t("options","include");
x.t("space","disk");
x.t("select","option");
x.t("select","following");
x.t("minimum","days");
x.t("executing","script");
x.t("control","ppt");
x.t("control","(pptctl)");
x.t("control","script");
x.t("stops","specified");
x.t("cause","varbind");
x.t("number","snmp");
x.t("number","days");
x.t("setup","gzip");
x.t("-eaf","level");
x.t("enough","permissions");
x.t("asks","day");
x.t("asks","confirmation");
x.t("tue","wed");
x.t("tue","[3]");
x.t("[enter]","cron");
x.t("[enter]","[0]");
x.t("maximum","five");
x.t("maximum","targets");
x.t("maximum","days");
x.t("better","debugging");
x.t("reporting","problem");
x.t("max","level");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("different","administrative");
x.t("different","log");
x.t("processes","status");
x.t("processes","forcestop");
x.t("processes","stop");
x.t("processes","restart");
x.t("processes","syntax");
x.t("processes","caution");
x.t("cannot","old");
x.t("whether","data");
x.t("./vacuum.sh","asks");
x.t("particular","issue");
x.t("specifies","xml");
x.t("specifies","level");
x.t("may","lead");
x.t("starting","notif");
x.t("starting","postgres");
x.t("starting","psmon");
x.t("starting","apache");
x.t("requests","stopping");
x.t("detailed","information");
x.t("0,5,10,15,20,25,30,35,40,45,50,55","/root/users/ppt//cronjobs/sesscleanup.sh");
x.t("upto","maximum");
x.t("report","(pr)");
x.t("directory","starpptdbbackupnotenoughdiskspace");
x.t("directory","ppt_install_dir");
x.t("directory","output_dir_path");
x.t("directory","collect");
x.t("directory","accessible");
x.t("directory","important");
x.t("directory","success/failure");
x.t("directory","script");
x.t("directory","gzip");
x.t("filename","therefore");
x.t("keyword","usage");
x.t("exits","script");
x.t("(add/delete/exit)","exit");
x.t("(add/delete/exit)","add");
x.t("xml","file");
x.t("purpose","scripts");
x.t("purpose","script");
x.t("important","user");
x.t("important","upto");
x.t("important","gzip");
x.t("accessible","ppt");
x.t("added","default");
x.t("added","successfully");
x.t("notification","server");
x.t("executed","without");
x.t("vacuumdb","connect");
x.t("/tmp/","output");
x.t("restore","vacuuming");
x.t("restore","operation");
x.t("restore","keyword");
x.t("restore","script");
x.t("restore","restores");
x.t("restore","operations");
x.t("restore","--help");
x.t("located","scripts");
x.t("located","ppt-install-dir");
x.t("folder","ppt");
x.t("monthly-","midnight");
x.t("level","debugging");
x.t("level","dump");
x.t("level","debug");
x.t("performing","different");
x.t("performing","following");
x.t("database","cleanup");
x.t("database","execute");
x.t("database","displays");
x.t("database","sample");
x.t("database","older");
x.t("database","pptdb");
x.t("database","however");
x.t("database","proceed");
x.t("database","targets");
x.t("database","copies");
x.t("database","backup");
x.t("database","syntax");
x.t("database","logs");
x.t("database","configuration");
x.t("database","vacuum");
x.t("database","--xmlfile");
x.t("option","example");
x.t("option","shown");
x.t("option","provided");
x.t("option","press");
x.t("option","prompts");
x.t("option","followed");
x.t("option","add/delete");
x.t("option","asks");
x.t("option","exits");
x.t("option","given");
x.t("option","script");
x.t("option","backup_dir_path");
x.t("successfully","crontab");
x.t("successfully","list");
x.t("successfully","caution");
x.t("[5]","fri");
x.t("message","sample");
x.t("message","displayed");
x.t("given","below");
x.t("issue","executing");
x.t("logs","available");
x.t("logs","--verbose");
x.t("logs","default");
x.t("logs","level");
x.t("logs","database");
x.t("logs","collected");
x.t("operating","system");
x.t("testxml","execute");
x.t("enter","new");
x.t("enter","command");
x.t("enter","incorrect");
x.t("enter","old");
x.t("enter","number");
x.t("enter","option");
x.t("enter","enter");
x.t("enter","weekday");
x.t("enter","correct");
x.t("enter","snmp");
x.t("enter","password");
x.t("getsupportdetails.xml","directory");
x.t("taken","example");
x.t("taken","full");
x.t("taken","midnight");
x.t("taken","policy");
x.t("taken","case");
x.t("taken","following");
x.t("displayed","below");
x.t("displayed","choosing");
x.t("displayed","vacuum");
x.t("displayed","traps");
x.t("displayed","password");
x.t("prompted","enter");
x.t("prompted","password");
x.t("collected","--help");
x.t("408-526-4000","fax");
x.t("troubleshooting","purpose");
x.t("(pptctl)","script");
x.t("configuration","files");
x.t("configuration","file");
x.t("configuration","psmon");
x.t("configuration","script");
x.t("configuration","attributes");
x.t("success/failure","messages");
x.t("success/failure","message");
x.t("midnight","weekly");
x.t("midnight","1st");
x.t("midnight","weekday");
x.t("midnight","daily");
x.t("include","hourly");
x.t("failure","appropriate");
x.t("interval","modified");
x.t("interval","cron");
x.t("interval","configured");
x.t("interval","valid");
x.t("interval","script");
x.t("interval","hourly");
x.t("running","current");
x.t("running","status");
x.t("running","backup");
x.t("running","running");
x.t("running","script");
x.t("running","apache");
x.t("usage","description");
x.t("usage","--days");
x.t("usage","backup");
x.t("usage","usage");
x.t("usage","script");
x.t("value","enter");
x.t("value","depending");
x.t("value","days");
x.t("named","project_name");
x.t("specific","perform");
x.t("specific","error");
x.t("backupandrestore.sh","--help");
x.t("weekday","press");
x.t("weekday","configured");
x.t("depending","user");
x.t("depending","success");
x.t("send","traps");
x.t("--level","level_number");
x.t("--level","--xmlfile");
x.t("process","name");
x.t("process","processes");
x.t("process","monitor");
x.t("12.1.36.0","execute");
x.t("force","./pptctl");
x.t("netstat","-an");
x.t("administrative","scripts");
x.t("administrative","tasks");
x.t("operations/actions","start");
x.t("services","required");
x.t("takes","backup");
x.t("./updatebackupinterval.sh","prompts");
x.t("valid","options");
x.t("[0]","sun");
x.t("authentication","failed");
x.t("linux","version");
x.t("systems","tel");
x.t("script","provide");
x.t("script","shown");
x.t("script","performs");
x.t("script","support");
x.t("script","prompts");
x.t("script","collects");
x.t("script","deletes");
x.t("script","command");
x.t("script","results");
x.t("script","postgres");
x.t("script","ppt");
x.t("script","via");
x.t("script","superuser");
x.t("script","choosing");
x.t("script","collect");
x.t("script","asks");
x.t("script","xml");
x.t("script","important");
x.t("script","added");
x.t("script","executed");
x.t("script","located");
x.t("script","level");
x.t("script","database");
x.t("script","takes");
x.t("script","script");
x.t("script","snmp");
x.t("script","ppt-install-dir");
x.t("script","used");
x.t("script","without");
x.t("script","update");
x.t("show","help");
x.t("help","better");
x.t("help","usage");
x.t("output","shown");
x.t("output","certain");
x.t("output","commands");
x.t("output","directory");
x.t("output","script");
x.t("output","above");
x.t("location","specified");
x.t("location","backup_dir_path");
x.t("information","various");
x.t("information","default");
x.t("information","ppt");
x.t("information","prepares");
x.t("information","recent");
x.t("information","starpptdbbackupdestinationnotaccessible");
x.t("information","operating");
x.t("information","logs");
x.t("information","troubleshooting");
x.t("information","linux");
x.t("information","policy");
x.t("information","following");
x.t("information","traps");
x.t("tool","version");
x.t("tool","purpose");
x.t("tool","(ppt)");
x.t("privileges","run/execute");
x.t("/mib/","directory");
x.t("data","older");
x.t("data","retained");
x.t("data","neither");
x.t("data","deleted");
x.t("correct","postgres");
x.t("gzip","file");
x.t("attached","problem");
x.t("dump","database");
x.t("configure","gzip");
x.t("provisioning","processes");
x.t("provisioning","tool");
x.t("caution","updating");
x.t("caution","extra");
x.t("caution","enter");
x.t("caution","prompted");
x.t("caution","running");
x.t("caution","process");
x.t("appropriate","message");
x.t("fax","408-527-0883");
x.t("policy","provisioning");
x.t("monitor","notif_server");
x.t("stopping","apache");
x.t("compresses","file");
x.t("utility","database");
x.t("case","user");
x.t("case","enter");
x.t("case","valid");
x.t("sat","enter");
x.t("sat","depending");
x.t("captured","crontab");
x.t("(ppt)","performing");
x.t("(ppt)","database");
x.t("above","listed");
x.t("above","command");
x.t("above","mentioned");
x.t("start/","stop/");
x.t("port","667");
x.t("port","number");
x.t("port","value");
x.t("port","snmp");
x.t("problem","customer");
x.t("problem","report");
x.t("snmp","version");
x.t("snmp","targets");
x.t("snmp","target");
x.t("snmp","traps");
x.t("done","database");
x.t("done","successfully");
x.t("mentioned","options");
x.t("mentioned","above");
x.t("mentioned","operation/action");
x.t("daily","weekly");
x.t("daily","backup");
x.t("daily","midnight");
x.t("/root/users/ppt//cronjobs/sesscleanup.sh","/root/users/ppt//scripts/backupandrestore.sh");
x.t("audit","table");
x.t("debug","information");
x.t("debug","run");
x.t("giving","option");
x.t("backup_dir_path","mandatory");
x.t("backup_dir_path","restore");
x.t("backup_dir_path","running");
x.t("backup_dir_path","above");
x.t("created","configurable");
x.t("created","location");
x.t("created","caution");
x.t("ppt-install-dir","/scripts/updatebackupinterval.sh");
x.t("ppt-install-dir","/mib/");
x.t("patch","information");
x.t("order","run");
x.t("used","reset");
x.t("used","add/delete");
x.t("used","perform");
x.t("used","collect");
x.t("used","control");
x.t("used","notification");
x.t("used","cisco\u2019s");
x.t("used","update");
x.t("cisco\u2019s","policy");
x.t("except","ppt");
x.t("following","scripts");
x.t("following","time");
x.t("following","command");
x.t("following","commands");
x.t("following","messages");
x.t("following","options");
x.t("following","message");
x.t("following","netstat");
x.t("following","operations/actions");
x.t("following","script");
x.t("following","information");
x.t("vacuum","operation");
x.t("vacuum","script");
x.t("vacuum","done");
x.t("vacuum","--help");
x.t("starts","specified");
x.t("run","default");
x.t("run","ppt");
x.t("run","script");
x.t("service","starting");
x.t("./configsnmptarget.sh","displays");
x.t("system","solaris");
x.t("system","commands");
x.t("installation","cron");
x.t("installation","directory");
x.t("installation","logs");
x.t("apache","start");
x.t("apache","psmon");
x.t("apache","forcestop");
x.t("apache","superuser");
x.t("apache","web");
x.t("apache","requests");
x.t("apache","server");
x.t("traps","please");
x.t("traps","found");
x.t("traps","syntax");
x.t("traps","sent");
x.t("using","default");
x.t("using","script");
x.t("hour","daily");
x.t("[2]","tue");
x.t("connect","database");
x.t("password","new_password");
x.t("password","provide");
x.t("password","updation");
x.t("password","required");
x.t("password","stored");
x.t("password","superuser");
x.t("password","postgres_password");
x.t("password","cannot");
x.t("password","database");
x.t("password","prompted");
x.t("password","authentication");
x.t("password","script");
x.t("password","policy");
x.t("password","case");
x.t("password","following");
x.t("password","password");
x.t("restores","ppt");
x.t("trap","details");
x.t("trap","name");
x.t("deleted","wish");
x.t("deleted","specified");
x.t("deleted","database");
x.t("--xmlfile","xml_filename");
x.t("--xmlfile","/tmp/testxml.xml");
x.t("operations","syntax");
x.t("operations","including");
x.t("without","--days");
x.t("without","option");
x.t("without","giving");
x.t("therefore","number_of_days");
x.t("therefore","absolute");
x.t("performed","audit");
x.t("ranges","usage");
x.t("including","ppt.cfg");
x.t("including","database");
x.t("including","following");
x.t("days","want");
x.t("days","./dbcleanup.sh");
x.t("days","prior");
x.t("days","records");
x.t("days","(yes/no)");
x.t("days","minimum");
x.t("days","maximum");
x.t("days","value");
x.t("days","data");
x.t("days","caution");
x.t("days","deleted");
x.t("days","therefore");
x.t("success","failure");
x.t("127.0.0.1","162");
x.t("log","files");
x.t("log","information");
x.t("operation/action","respective");
x.t("notif_server","start");
x.t("sent","details");
x.t("sent","specific");
x.t("conditions","trap");
x.t("entries","output");
x.t("update","backup");
x.t("update","database");
x.t("--help","backup");
x.t("--help","option");
x.t("--help","--level");
x.t("--help","--help");
x.t("server","version");
x.t("server","execute");
x.t("server","(notifserver)");
x.t("server","psmon");
x.t("server","starting");
x.t("server","logs");
x.t("server","force");
x.t("server","apache");
x.t("hourly","start");
x.t("hourly","daily");
x.t("specify","backup");
x.t("updated","successfully");
x.t("attributes","xml");
x.t("/tmp/testxml.xml","cisco");
}
